CairoScaledFont::getType
CairoScaledFont::status
CairoScaledFont
PHP Manual

# CairoScaledFont::glyphExtents

(PECL cairo >= 0.1.0)

CairoScaledFont::glyphExtents — The glyphExtents purpose

### Description

public array CairoScaledFont::glyphExtents ( string `$glyphs` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`glyphs`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoScaledFont::glyphExtents example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoScaledFont::getType
CairoScaledFont::status
CairoScaledFont
PHP Manual